» Ubuntu » Pakiety

Error

two or more packages specified (mgltools-dejavu natty)